Hello forum.

When I raise the number of LEDs from 64 in the DemoReel 100 it stops working.

I have been having issues with my version of FastLED.

In my Arduino Library manager, if I select anything but the earliest version, nothing works as well.

When I upload I get a weird message:

"In file included from /var/folders/8j/v877cpld1rd72tpk9mlqyv900000gn/T/arudino_modified_sketch_810513/DemoReel100.ino:1:0:/Users/andysmith/Documents/Arduino/libraries/FastLED/FastLED.h:17:21: note #pragma message: FastLED version 3.002.000 # pragma message "FastLED version 3.002.000"

I have diligently tried to erase any older version of FastLED from all my libraries.

Any help appreciated.

thanks